Subject: la valeur« #<Stencil > » doit être du type «graphical (layout) object

From: Daniel Cartron <[email-masked]>
Date: Wed, 15 May 2013 17:59:16 +0200

Salut

Depuis mon passage à la 2.16 j'ai ça au moins une fois par compilation, mm si 
ce sont des morceaux écrits hier. Je dois avoir gardé une habitude d'écriture 
d'avant mais j'arrive pas à trouver où, google n'a pas l'air au courant, et 
vous ?

-- 
Cordialement, Daniel Cartron
« Les femmes des uns font le bonheur des autres. »
Gustave Flaubert